$(function(){
	
	$("a[id^='status_']").click(function() {
		var id=$(this).attr('data');

		var a = id.split(":");
		
		easyDialog.open({
			  container : {
			    header : '手动确认订单状态',
			    content :'确认后,为该用户加入金额：'+a[1]+'<br/>操作人：<input type="text" name="username" id="username" value="" />',
			    yesFn : function(){
					
					 var username=$("#username").val();
					 if($("#username").val()==""){
						 alert('请填写操作人名称');
						 return false;
					 }else{

						 var url="/m/c/status";
						 $.ajax({
								url:url,
								type: "post",
								cache: false,
								dataType: "json",
								data: {
									id:a[0],
									username:username
								},
								global: true,
								success: function(data){
									window.location.reload();

								},
								error:function(err){
									alert('请检查操作');
								}
								});
						 
					 }
				},
			    noFn : true
			  }
			});
		
	});
})	